Subject: Re: [lojban] senva

From: "G. Dyke" <[email-masked]>
Date: Mon, 29 Jul 2002 16:56:09 +0200

cu'u la jemna no'u la'o ny. John Leuner .ny

> doi gordyn

.o'onairu'e ke'u ba'e zo greg. cmene mi

> Do you think it's possible to get a non-lojbanist to help you with the
> gismu translation? I was thinking of paying someone here for a few hours
> to work on it. (As yet I don't have a very specific person in mind).

For a start, *I* charge SFr30.- (about US$20.-) an hour/page for
translation. I'm not *really* willing to pay anyone that amount for
something which I'll probably have to correct - and possibly re-translate -
myself.

I've so far done something like 15 hours resulting in all the keywords (but
one or two) and just over a quarter of the definitions. - that's one hell of
a lot of money for payed translation.
>
>
> On Sun, 2002-07-28 at 18:16, G. Dyke wrote:
> > zo gordyn cu cmene le mi patfu .i zo greg cmene mi
> >
> > ----- Original Message -----
> > From: "Steven Belknap" <[email-masked]>
> > To: "G. Dyke" <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Sunday, July 28, 2002 5:56 PM
> > Subject: Re: [lojban] senva
> >
> >
> > > Gordon-
> > >
> > > I would translate this particular sense of the English verb "dreams"
> > > with the lojban gismu <djica>. However, <senva> could be correct given
a
> > > context in which the reference is clearly to reverie rather than
desire.
> > >
> > > -Steven
> > >
> > > On Sunday, July 28, 2002, at 07:59 AM, G. Dyke wrote:
> > >
> > > > Well, saying "he dreams of winning the olympic games" is not quite
the
> > > > same
> > > > as saying "he often dreams that a huge spider is under his bed"
> > > >
> > > > Greg
> > > > ----- Original Message -----
> > > > From: "Robert LeChevalier" <[email-masked]>
> > > > To: "jboste" <[email-masked]>
> > > > Sent: Sunday, July 28, 2002 2:49 PM
> > > > Subject: Re: [lojban] senva
> > > >
> > > >
> > > >> At 07:56 AM 7/28/02 +0200, G. Dyke wrote:
> > > >>> senva sev sne dream 'reverie' x1
dreams
> > > >>> about/that x2 (fact/idea/event/state); x2 is a dream/reverie of x1
> > > >>>
> > > >>> Does this include both waking, conscious dreams, or only
subconscious,
> > > >>> sleeping dreams?
> > > >>
> > > >> I see no reason why it shouldn't.
> > > >>
> > > >>
> > > >> lojbab
[email-masked]
> > > >> Bob LeChevalier, President, The Logical Language Group, Inc.
> > > >> 2904 Beau Lane, Fairfax VA 22031-1303 USA
> > > >> 703-385-0273
> > > >> Artificial language Loglan/Lojban:
> > > >> http://www.lojban.org
> > > >>
> > > >>
> > > >>
> > > >>
> > > >> To unsubscribe, send mail to [email-masked]
> > > >>
> > > >> Your use of Yahoo! Groups is subject to
> > > >> http://docs.yahoo.com/info/terms/
> > > >>
> > > >>
> > > >
> > > >
> > > >
> > > > To unsubscribe, send mail to [email-masked]
> > > >
> > > > Your use of Yahoo! Groups is subject to
> > > > http://docs.yahoo.com/info/terms/
> > > >
> > >
> >
> >
> >
> > To unsubscribe, send mail to [email-masked]
> >
> > Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/